CCOT(3)

SYNOPSIS
COMPLEX FUNCTION CCOT (Z)

NAME
ccot - Compute the cotangent.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4A

TYPE
COMPLEX (COT-S, DCOT-D, CCOT-C)

KEYWORDS
COTANGENT, ELEMENTARY FUNCTIONS, FNLIB, TRIGONOMETRIC

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
CCOT(Z) calculates the complex trigonometric cotangent of Z.

REFERENCES
(NONE)

ROUTINES CALLED
R1MACH, XERCLR, XERMSG

REVISION HISTORY (YYMMDD)
770401 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900326 Removed duplicate information from DESCRIPTION section. (WRB)